Adobe Cuma günü yaptığı duyuruda, 10 Ocak Salı günü popüler ürünleri olan Reader ve Acrobat ailesi için kritik yamalar yayınlayacağını belirtti.

Şirket, Adobe Reader ve Acrobat X sürümleri ve öncesininWindows ve Macintosh platformlarında kritik güvenlik açıkları için yamanacağını açıkladı. Bu yamalar CVE-2011-2462 ve CVE-2011-4369 güvenlik açıklarını da kapsıyor, şirketin PSIRT blogunda 9 Aralık tarihinde Adobe ürünleri için bu güvenlik açıklarının daha önce kapatıldığı söylenmişti.

Ocak yaması, Adobe'un periyodik aylık güncelleme yayınında 10 Ocak Salı 2012 de sunulacak.